# SPDX-FileCopyrightText: None
# SPDX-License-Identifier: CC0-1.0

Dependencies:
- 'on': ['@all']
  'require':
    'frameworks/extra-cmake-modules': '@stable'
    'frameworks/kcoreaddons': '@stable'
    'frameworks/kcmutils': '@stable'
    'frameworks/knewstuff': '@stable'
    'frameworks/ki18n': '@stable'
    'frameworks/kdbusaddons': '@stable'
    'frameworks/kbookmarks': '@stable'
    'frameworks/kconfig': '@stable'
    'frameworks/kio': '@stable'
    'frameworks/kparts': '@stable'
    'frameworks/solid': '@stable'
    'frameworks/kiconthemes': '@stable'
    'frameworks/kcompletion': '@stable'
    'frameworks/ktextwidgets': '@stable'
    'frameworks/knotifications': '@stable'
    'frameworks/kcrash': '@stable'
    'frameworks/kwindowsystem': '@stable'
    'frameworks/kactivities': '@stable'
    'frameworks/kdoctools': '@stable'
    'frameworks/kwindowsystem': '@stable'
    'frameworks/kfilemetadata': '@stable'
    'libraries/kuserfeedback': '@stable'
    'libraries/phonon': '@stable'

- 'on': ['Linux', 'FreeBSD']
  'require':
    'frameworks/baloo': '@stable'
    'libraries/baloo-widgets': '@same'

